Fedora 12 : konversation-1.2.3-1.fc12 (2010-1935)

High Nessus Plugin ID 47287


The remote Fedora host is missing a security update.


Update to version 1.2.3, which fixes remote crash caused by a message containing invalid Unicode characters. If the message triggers a KNotify notification, invalid Unicode string is sent over D-Bus, resulting in application crash. Apart from that, the earlier update to 1.2.2 included lots of fixes for DCC- related functions like DCC Chat and DCC file transfers, stability fixes that address a number of crashbugs. Refer to upstream release notes for the full list of issues addressed in new version: http://konversation.kde.org/

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected konversation package.

See Also



Plugin Details

Severity: High

ID: 47287

File Name: fedora_2010-1935.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2010/07/01

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:konversation, cpe:/o:fedoraproject:fedora:12

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2010/02/19

Reference Information

OSVDB: 62483

FEDORA: 2010-1935